#Application Configuration Parameters
#Tue Oct 06 19:43:58 IST 2015
db.urlMysql=jdbc\:mysql\://10.234.129.82\:3306/cctns_offline_db_sync_proc
db.user=root
db.class=com.mysql.jdbc.Driver
db.pass=root
db.mySqlDBname=cctns_offline_db_sync_proc
mysqladminbin=C\:\\Program Files\\MySQL\\MySQL Server 5.5\\bin
mysqlbin=C\:\\Program Files\\MySQL\\MySQL Server 5.5\\bin
